.footer {
  background-color: $dark-color;
  padding: 78px 0 30px;

  @media (max-width: 1200px) {
    padding: 96px 0 35px;
  }
  @media (max-width: 768px) {
    padding: 53px 0 40px;
  }
}
.footer-content {
  display: flex;
  flex-direction: column;
  align-items: center;

  &__list {
    display: flex;
    justify-content: space-between;
    width: 198px;
    gap: 34px;
    margin-top: 163px;
  }
  &__copyright {
    @include white-text-normal;
    margin-top: 21px;
  }

  @media (max-width: 1200px) {
    &__list {
      margin-top: 60px;
    }
  }
  @media (max-width: 768px) {
    &__list {
      margin-top: 113px;
    }
  }
}
.booking {
  display: flex;
  align-items: center;
  gap: 45px;
  width: 914px;
  height: 192px;
  border-radius: 139px;
  border: 1px solid var(--Gray-6, #f2f2f2);
  cursor: pointer;
  padding: 42px 137px;
  text-decoration: none;

  &__logo {
    background-image: url(../images/Dawn.svg);
    width: 108px;
    height: 108px;
  }

  @media (max-width: 1200px) {
    width: 714px;
    height: 150px;
    padding: 41px;
  }
  @media (max-width: 768px) {
    width: 342px;
    height: 72px;
    gap: 20px;
    padding: 30px;

    &__logo {
      background-image: url(../images/Dawn_small.svg);
      width: 52px;
      height: 51px;
    }
  }
}
.booking__proposition--title {
  color: $white-color;
  font-size: 47px;
  font-family: $font-dynapuff;
  font-weight: 700;

  @media (max-width: 768px) {
    font-size: 18px;
  }
}
.booking__proposition--text {
  color: $white-color;
  font-size: 24px;
  font-weight: 500;
  font-family: $font-manrope;
  margin-top: 17px;

  &::after {
    content: "";
    display: inline-block;
    background: url("../images/Group_2.svg");
    width: 57px;
    height: 26px;
    margin-left: 24px;
  }

  @media (max-width: 768px) {
    font-size: 15px;
    margin-top: 4px;

    &::after {
      width: 35px;
      height: 16px;
      background: url("../images/Group_small.svg");
    }
  }
}
